Subject: bug#22950: Broken link on emacs page

From: Glenn Morris <[email-masked]>
Date: Wed, 09 Mar 2016 11:44:30 -0500

Christopher Cooper wrote:

> broken. As of now, it points to http://shop.fsf.org/product/emacs-manual/,
> which redirects via HTTP status 301 to
> http://shop.fsf.org/product/Emacs_Manual_24/. However, the intended
> destination is http://shop.fsf.org/product/Emacs_Manual_245/.

Thanks. I have reported this to webmaster@fsf, since no-one here can do
anything about links on shop.fsf.org. (The whole point of the
http://shop.fsf.org/product/emacs-manual/ link is so that we don't have
to keep changing the Emacs webpage for every new edition.)